---
- name: restart systemd-calico-node
  command: /bin/true
  notify:
    - reload systemd
    - restart calico-node

- name: restart systemd-docker
  command: /bin/true
  notify:
    - reload systemd
    - restart docker

- name: delete default docker bridge
  command: ip link delete docker0
  ignore_errors: yes
  notify: restart docker

- name : reload systemd
  shell: systemctl daemon-reload

- name: restart calico-node
  service:
    name: calico-node
    state: restarted

- name: restart docker
  service:
    name: docker
    state: restarted
